## libgstreamer-interfaces-perl 0.06

=== debian/changelog ===
libgstreamer-interfaces-perl (0.06-2build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 13:09:43 +0100

libgstreamer-interfaces-perl (0.06-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Restrict Build-Depends to linux-architectures.
    Restrict Build-Depends for gstreamer0.10-alsa and alsa-utils to only
    Linux architectures.
    Thanks to Pino Toscano <pino@debian.org> (Closes: #659225)
  * Bump Standards-Version to 3.9.2
  * Simplify versioned (Build-)Depends.
    Change versioned (Build-)Depends on packages which are already satisfied
    in Squeeze to unversioned (Build-)Depends.
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 Feb 2012 08:22:07 +0100

libgstreamer-interfaces-perl (0.06-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream copyright.
  * Convert to source format 3.0 (quilt).
  * Adjust build/runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Mar 2010 17:55:46 +0100

libgstreamer-interfaces-perl (0.05-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: add missing full stop to long description, thanks to
    Rhonda for spotting.
  * New upstream release.
  * Install new example script.
  * Drop patch skip_alsamixer_tests.patch (not needed anymore). Remove quilt
    framework.
  * Minimize debian/rules.
  * debian/copyright: update formatting.
  * Set Standards-Version to 3.8.4 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Mar 2010 17:31:24 +0100

libgstreamer-interfaces-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #516835)

 -- Antonio Radici <antonio@dyne.org>  Mon, 23 Feb 2009 22:23:47 +0000
