=== debian/control ===
Source: libgstreamer-interfaces-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), libgstreamer-plugins-base0.10-dev,
 gstreamer0.10-plugins-base, libgstreamer0.10-dev,
 libextutils-depends-perl, libextutils-pkgconfig-perl,
 libglib-perl, libgstreamer-perl, perl,
 gstreamer0.10-alsa [linux-any], alsa-utils [linux-any]
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Radici <antonio@dyne.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/GStreamer-Interfaces/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libgstreamer-interfaces-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgstreamer-interfaces-perl.git

Package: libgstreamer-interfaces-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
  libgstreamer-perl, libglib-perl,
  libextutils-depends-perl, libextutils-pkgconfig-perl,
  gstreamer0.10-plugins-base, libgstreamer-plugins-base0.10-0
Description: Perl interface to the GStreamer Interfaces library
 GStreamer::Interfaces provides access to some of the interfaces 
 in the GStreamer Interfaces library. Currently, that's 
 GStreamer::PropertyProbe and GStreamer::XOverlay.
 .
 The perl bindings follow the C API very closely, and the C reference
 documentation should be considered the canonical source.
 .
 This module is part of gtk2-perl.
 .
 To discuss gtk2-perl, ask questions and flame/praise the authors,
 join gtk-perl-list@gnome.org at lists.gnome.org.
 .
 Also have a look at the gtk2-perl website and sourceforge project page,
 http://gtk2-perl.sourceforge.net
